Subject: Re: [PATCH 3/4] system: bare-hurd.tmpl: Add openssh client and service.

From: Jan Nieuwenhuizen <[email-masked]>
Date: Sat, 13 Jun 2020 09:24:57 +0200

Jan (janneke) Nieuwenhuizen writes:

> * gnu/system/examples/bare-hurd.tmpl (%hurd-os)[packages]: Add openssh.
> [services]: Add openssh-service.
> ---

Moved instructions from commit message to bare-hurd.tmpl and
Pushed to master as edbc067138fa417d03cbb204511d8b08b61a3d4d

Thank you!

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com